Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Jun 2020 03:50:41 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order no. 6484345345
Shipment no. 45767472811
As per the tracking of above shipment number, it mentioned that no. of items are 3 weighing 6kgs whereas I got only one parcel of weight 1kg written on it. Also it says Pieces 3/3 but I didn’t receive the other 2 parcels. Upon my
Complaint to both Babyshop and Aramex, I got one of the missing parcel “Pieces 1/1” after more than 2 weeks time. I again informed Babyshop and Aramex that there is still one parcel missing but I didn’t get get reply since more than 15 days. Kindly look into the matter and advise.

iOS Version: 12.4.6
App Version: 8.8.12 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1184720